/* 
  -----------------------------------
  Accordion Panel Magic
  by Project Seven Development
  www.projectseven.com
  Style Theme: 04 - Bluestone
  -----------------------------------
*/

.p7APM04 {
	/*font-family: Arial, Helvetica, sans-serif;*/
	/*border: 1px solid #000;*/
	padding: 1px;
	/*font-size: 12px;*/
	margin: 0 auto;
	width: auto;
}
.p7APM04 .p7APMtrig {
	margin: 0;
	padding: 0;
	/*background-image: url(img/p7apm_bluestone.jpg);
	background-repeat: repeat-x;
	background-color: #4892C1;*/
	text-align: center;
	color: #701c1f;
	font-family: Tahoma, Geneva, Sans-serif;
	font-size: 1.2em;
	line-height: 22px;
	background-color: #e8ecef;
	border-top-width: 5px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #a1a4a6;
	border-left-color: #D2A666;
	background-clip: border;
	background-origin: padding;
	background-size: auto auto;
	-moz-background-clip: border;
	-moz-background-origin: padding;
	-moz-background-size: auto auto;
	-moz-border-radius: 6px 6px 0px 0px;
	-webkit-border-radius: 6px 6px 0px 0px;
	-khtml-border-radius: 6px 6px 0px 0px;
	border-radius: 6px 6px 0px 0px;
}
.p7APM04 .p7APMtrig h3, .p7APM04 .p7APMtrig h4 {
	margin: 0 !important;
	padding: 0 !important;
	letter-spacing: normal !important;
	font-size: 1.1em;
}
.p7APM04 .p7APMtrig a {
	display: block;
	text-decoration: none;
	padding: 5px 10px 5px 20px;
	color: #701c1f !important;
	/*font-weight: normal;*/
	background-image: url(img/p7apm_east_black.gif);
	background-repeat: no-repeat;
	background-position: left center;
	/*border-bottom: 1px solid #3A7EA7;
	border-top: 1px solid #85B8D6;*/
}
.p7APM04 .p7APMtrig .p7APM_ext, .p7APM04 .p7APMtrig .p7APM_ext.p7APMtrig_down {
	background-image: url(img/p7apm_page_black.gif) !important;
	background-color: transparent !important;
	color: #000 !important;
	border-bottom: 1px solid #3A7EA7 !important;
	border-top: 1px solid #85B8D6 !important;
	letter-spacing: 0.1em !important;
}
.p7APM04 .p7APMtrig a:hover {
	color: #000 !important;
	background-color: #F2F0E7 !important;
}
.p7APM04 .p7APMtrig a:active, .p7APM04 .p7APMtrig a:focus {
	/*outline: 1px dotted #ccc;*/
}
.p7APM04 .p7APMtrig .p7APMtrig_down, .p7APM04 .p7APMtrig .p7APMtrig_down:hover {
	letter-spacing: 0.15em;
	background-image: url(img/p7apm_south_gray.gif) !important;
	background-repeat: no-repeat;
	background-position: left center;
	background-color: #D0D0D0 !important;
	color: #701c1f !important;
	border-color: #000 !important;
}
.p7APM04 .p7APMtrig .p7APMtrig_down:hover {
	color: #000 !important;
}
.p7APM04 .p7APMcwrapper {
	position: relative;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.p7APM04 .p7APMpanelcontent {
	padding: 5px;
	/*line-height: 1.5em;*/
	background-image: url(img/p7apm_bevel_white.png);
	background-repeat: repeat-x;
	/*background-color: #FFF;*/
	font: 1.1em Tahoma, Geneva, Sans-serif; overflow: hidden; zoom: 1; color: #808080;
}


.p7APM04 .p7APMcontent h2, .p7APM04 .p7APMcontent h3, 
.p7APM04 .p7APMcontent h4 {
	/*font-size: 14px;*/
	margin: 0px;
	line-height: normal;
	letter-spacing: 0.1em;
}
.p7APM04 .p7APMcontent p {
	margin: 6px 0;
}
.p7APM04 .current_mark {
	font-weight: bold !important;
}
